SciQLOP - Task #1872
Epic story # 1165 (Closed): Récupération des données (AMDA)
User story # 1864 (Closed): Acquisition de données

Indiquer pour une variable que les données ne sont pas présentes

14/08/2017 09:42 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Griser ou indiquer quand une variable n'a pas de données

Related issues:

Copied to Task #1933: Indiquer pour une variable que les données ne sont pas ... Closed

History

#1 - 28/08/2017 09:16 AM - Anonymous

- Copied to Task #1933: Indiquer pour une variable que les données ne sont pas présentes added

#2 - 28/08/2017 09:18 AM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous
